Uploaded image for project: 'Data Management'
  1. Data Management
  2. DM-33523

Remove gen2 support from obs_cfht

    XMLWordPrintable

    Details

    • Story Points:
      4
    • Team:
      Architecture
    • Urgent?:
      No

      Description

      obs_cfht is not used by any remaining gen2 validation code. We can therefore remove the gen2 mapper code from the package.

      One remaining issue is that obs_cfht itself is not fully compatible with gen3.

      Consider: DM-26681 (obs_cfht_data) and DM-21865

        Attachments

          Issue Links

            Activity

            No work has yet been logged on this issue.

              People

              Assignee:
              tjenness Tim Jenness
              Reporter:
              tjenness Tim Jenness
              Reviewers:
              John Parejko
              Watchers:
              Christopher Waters, Dominique Boutigny, Eli Rykoff, John Parejko, Tim Jenness
              Votes:
              0 Vote for this issue
              Watchers:
              5 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved:

                  Jenkins

                  No builds found.